Bug 116228 - ItemTemplateResolver JavaDoc is outdated
ItemTemplateResolver JavaDoc is outdated
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-02-19 04:48 EST by Carsten Clasohm
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-12 05:09:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carsten Clasohm 2004-02-19 04:48:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
The JavaDoc for class ItemTemplateResolver should be deleted, except
for the "@deprecated" line.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual Results:   

Expected Results:   

Additional info:
Comment 1 Carsten Clasohm 2006-07-12 05:09:09 EDT
Closing old tickets.

Note You need to log in before you can comment on or make changes to this bug.